<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Add Friend Form</title>
    <style>
      table, tr, td {
        text-align: left
      }
    </style>
  </head>
  <body>
    <h1>Add Friend Here</h1>
    <form action='' method='POST'>
        <table>
        {% csrf_token %}
          <tr>
            <td>Name:</td>
            <td>{{form.name}}</td>
          </tr>
          <tr>
            <td>NPM:</td>
            <td>{{ form.npm }}</td>
          </tr>
          <tr>
            <td>Date of birth:</td>
            <td>{{ form.dob }}</td>
          </tr>
        </table>
      </br><input type="submit" value="submit">
    </form>
  </body>
</html>
